/*
 * iweb32-style02
 *
 * Copyright 2016, TANK
 * 
 * 
 * 2016 / 10 / 19
 */


/* +main banner
*----------------------------------------------------------------------------*/
#main-banner {
	overflow: hidden;
	position: relative;
}

#main-banner .rslides_tabs {
	width: 100%;
	position: absolute;
	bottom: 44px;
	z-index: 100;
	text-align: center;
}

#main-banner .rslides_tabs li {
	margin: 0 5px;
	display: inline-block;
}

#main-banner .rslides_tabs li a {
	width: 55px;
	height: 5px;
	background: #fff;
	display: block;
	text-indent: -999999px;
	opacity: 0.5;
}

#main-banner .rslides_tabs li:hover a ,
#main-banner .rslides_tabs li.rslides_here a {
	opacity: 1;
}


/* +width:1024 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 1024px) {
	#main-banner ul li img {
		/* width: 130%; */
	}
}


/* +width:768 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	#main-banner ul li img {
		/* width: 118%; */
		height: 37vh;
	}
a.photo {
    overflow: hidden;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
}
}


/* +width:640 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 640px) {
	#main-banner .rslides_tabs {
		display: none;
	}
}
@media screen and (max-width: 48px){
	#main-banner ul li img {
    /* width: 118%; */
    height: 24vh;
}
}